# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = zenmap
pkgbase = nmap
xdata = pkgtype=split
pkgver = 7.991-1
pkgdesc = Utility for network discovery and security auditing (GUI)
url = https://nmap.org/
builddate = 1786884796
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 5280756
arch = aarch64
license = LicenseRef-Nmap-Public-Source-License-Version-0.95
depend = gdk-pixbuf2
depend = glib2
depend = gtk3
depend = ndiff
depend = nmap
depend = pango
depend = python
depend = python-cairo
depend = python-gobject
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-setuptools-gettext
makedepend = python-wheel
makedepend = glibc
makedepend = libgcc
makedepend = libpcap
makedepend = libssh2
makedepend = libstdc++
makedepend = lua54
makedepend = openssl
makedepend = pcre2
makedepend = zlib
makedepend = gdk-pixbuf2
makedepend = glib2
makedepend = gtk3
makedepend = pango
makedepend = python
makedepend = python-cairo
makedepend = python-gobject
